Template-Plugin-ListMoreUtils

Prerequisites

Template-Plugin-ListMoreUtils declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
List::MoreUtils0.22List-MoreUtils-0.401131.43
Template2.20Template-Toolkit-2.26125.71
Template::Plugin::VMethods0.02Template-Plugin-VMethods-0.03114.29

Template-Plugin-ListMoreUtils declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.34Module-Build-0.4210134.285714285714